{
	"id": "fr.core.contact",
	"name": "Annuaire de contacts",
	"author" : {
		"name" : "Administrateur PRINCIPAL",
		"mail" : ""
	},
	"version": "1.0",
	"url": "http://no-url.com",
	"licence": {"name": "Copyright","url" : ""},
	"color": "#9b59b6",
	"icon": "far fa-address-card",
	"description": "Annuaire de contacts",
	"require" : {}
}